Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 16:33:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nada naaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada naaz Bot:  Hi Nada Naaz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966582393654            08:22 PM, 17th Apr                   Hamza                   Hi Nada,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:25 PM, 17th Apr                     nada naaz                    I want to return all items in my order           08:26 PM, 17th Apr                     nada naaz                    But I am able to select only two of the three           08:26 PM, 17th Apr                     nada naaz                    6295257012 is my order number           08:26 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:27 PM, 17th Apr                     nada naaz                    Okay           08:27 PM, 17th Apr                     nada naaz                             08:27 PM, 17th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:28 PM, 17th Apr                   Hamza                   We have created a return request for the items           08:28 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            08:28 PM, 17th Apr                     nada naaz                    All 3 items have been selected for return?           08:31 PM, 17th Apr                   Hamza                   Yes           08:31 PM, 17th Apr                     nada naaz                    Is there anything I need to do from my end?           08:31 PM, 17th Apr                   Hamza                   No,Our courier partner will contact you to collect the items within 3-5 working days           08:32 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            08:32 PM, 17th Apr                     nada naaz                    Okay           08:32 PM, 17th Apr                     nada naaz                    Thank you           08:32 PM, 17th Apr                     nada naaz                    No, my query is solved           08:32 PM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:33 PM, 17th Apr                     nada naaz                    You too           08:33 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2414718